table { font-size: 1em; width: 100%; border: 0; border-spacing: 0; border-collapse: collapse; }
table.indented { margin: 0 auto; width: 50%; }

/* GENERAL CONTENT */
.input label { display: none; }
.message { background: #fcfcfc url(/bits/img/icons/information.png) 4px 50% no-repeat; border: 1px solid #e5e5e5; font-size: 1.1em; padding: 1em 1em 1em 45px !important; margin: 5px 0 10px 0; border-radius: 3px; box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05); line-height: 1.5em; color: black; }
.error { background: #fcfcfc url(/bits/img/icons/error.png) 4px 50% no-repeat; border: 3px solid red; font-size: 1.1em; padding: 1em 1em 1em 45px !important; margin: 5px 0 10px 0; border-radius: 3px; box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05); line-height: 1.5em; color: black; }
.large.message { border-color: black; padding: 1.2em 3em; font-size: 1.2em; font-style: italic; margin: 1.5em 0; text-align: center; }
.help { color: black; background: url(/bits/img/info.gif) 10px no-repeat #f5f5f5; padding: 2px 7px 2px 45px; border: 1px solid #888; display: none; }

.odd { background: #ededed; }
.even { background: #f4f4f4; }
.highlight { background: #f9f9f9; }
.busy { background: url(/bits/img/busy.gif) !important; color: black !important; }

hr { border: none; margin: 3px; padding: 0px; background: #ddd; color: #ddd; }
ul { margin-top: 0; margin-bottom: 0; }

.spacey, .pb_spacey { padding: 1em; }
.indent, .pb_indent { padding-left: 1.5em; }
.nowrap, .ph_nowrap { white-space: nowrap; }

.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }

#pb_content ul, 
.pb_content_container .pb_content ul, 
#pb_sidebar ul 
{ margin:0; list-style:none; list-style-image:none; }
#pb_content ul li, 
.pb_content_container .pb_content ul li, 
#pb_sidebar ul li 
{ background-image: url(/bits/img/core/gray_arrow.gif); background-repeat: no-repeat; background-position: left center; margin-left: 15px; padding-left:15px; list-style:none; list-style-image:none; }
#pb_content ul.pb_seasons_list li, 
.pb_content_container .pb_content ul.pb_seasons_list li, 
#pb_sidebar ul.pb_seasons_list li 
{ background-position: left 30px; } 
#pb_sidebar ul li.children 
{ background:none; padding:0; margin:0; }

.error ul li, .message ul li, .help ul li { list-style-image: url(/bits/img/core/red_arrow.gif); }
.li { background: url(/bits/img/core/red_arrow.gif) 0.4em center no-repeat; padding-left: 1.1em !important; }

td { vertical-align: top; }

/* BLOCK STUFF... */
div.block { margin: 40px 0 20px 0; }
div.block.no_top_margin { margin-top: 10px; }
.block table { font-size: 1em; }block .title { color: white; padding: 0 0 0 5px; font-size: 1.2em; }
#pb_content .block .title, .production .details .block .title { font-size: 1.0em; margin: 0; position: relative; }
#pb_content .block .title .text, .production .details .block .title .text { font-size: 1.3em; margin: 0; line-height: 1.5em; }
.block .title .extra { float: right; }
.block .title .pb_block_top_right { float: right; padding: 4px 0 0 8px; }
#pb_content .block .title .extra { position: absolute; top: 0; right: 0; }

.block .stuff { background: #f0f0f0; padding: 4px; border: 1px solid #bbb; line-height: 1.75em; }
.block .stuff .p { line-height: 1.5em; }

.error_block .stuff { background: white !important; background-color: white !important; color: black !important; border: 3px solid #900; text-align: center; padding: 20px; }
.error_block .stuff p { font-size: 1.3em; font-weight: bold; text-align: center; }

.error_block .error { color: white; font-size: 1.3em; background: url(/bits/img/red_error_icon.gif) 10px no-repeat #900; padding: 30px 20px 30px 100px !important; border: none; margin: 0; font-weight: bold; }

.block .subtitle { padding: 20px 0 1px 0; clear: both; }
.block .subtitle .inner { padding: 5px 10px; font-weight: bold; color: white; }

.block .block_table { padding: 0px; }
.block .block_table .table { width: 100%; }
.block .label { text-align: right; width: 20%; color: #666; float: none; }
.block td { padding: 3px; vertical-align: top; }
.heading { margin: 20px 0px 5px 0px; font-weight: bold; font-size: 1.5em; color: #c00; }
.subheading { margin: 10px 0 5px; font-size: 1.2em; }

.block .block_table .text { line-height: 1.5em; padding: 5px; }

.block .bottom { text-align: right; padding: 5px 0; line-height: 28px; }

#pb_sidebar .label { color: #888; }

/* BUTTONS */
.buttons { font-weight: normal; padding: 0; text-align: right; white-space: nowrap; }
.buttons .button { font-size: 1em; background: #ddd url(/bits/img/chrome/gray.jpg) 0 -20px repeat-x; vertical-align: middle; line-height: normal; padding: 6px 7px; display: inline-block; border: 1px solid #999 !important; color: black !important; margin-left: -1px; text-shadow: 0 0 0 transparent, 1px 1px 1px #fff; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); text-decoration: none !important; cursor: pointer; white-space: nowrap; border-radius: 0; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.buttons .image-button { background: none; border: 0 !important; box-shadow: none; vertical-align: middle; line-height: normal; display: inline-block; }
.buttons .button.button-xlarge { font-size: 1.8em; padding: 6px 9px; }
.buttons .button.button-small { font-size: 0.9em; padding: 3px 7px; }
.buttons .button.button-tiny { font-size: 0.85em; padding: 1px 5px; }
.buttons .hover { background: #eee url(/bits/img/chrome/gray.jpg) 0 -5px repeat-x; color: black !important; text-decoration: none !important; border: 1px solid #999 !important; }
.buttons .btn-first { border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
.buttons .btn-last { border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
.buttons .active { background: #900 url(/bits/img/chrome/nav_active_bg.png) top repeat-x; color: white !important; text-shadow: none; border: 1px solid #900 !important; font-weight: bold; }
.buttons .busy { color: black !important; text-shadow: 0 0 0 transparent, 1px 1px 0 #fff; }
.buttons .pb_suggested_action { font-weight: bold; }
.buttons .submit, .buttons input[type="submit"] { margin: 0 0 0 -1px; font-family: inherit; }
.buttons .gap { padding: 0 12px; visibility: hidden; }
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner { border: 0; padding: 0; margin: 0; }


#pb_sidebar .buttons .button { background: #333 url(/bits/img/chrome/gray.jpg) 0 -165px repeat-x; padding: 6px 8px; border: 1px solid #333 !important; color: white !important; font-size: 0.85em; text-shadow: 0 0 0 transparent, 1px 1px 0 rgba(0, 0, 0, 0.75); box-shadow: 0 1px 2px rgba(100, 100, 100, 0.6); }
#pb_sidebar .buttons .hover { background: #444 url(/bits/img/chrome/gray.jpg) 0 -150px repeat-x; border: 1px solid #333 !important; color: white !important; }
#pb_sidebar .buttons .busy { color: black !important; text-shadow: 0 0 0 transparent, 1px 1px 0 #fff; }

.pb_small .buttons .button, .small .buttons .button { font-size: 0.9em; padding: 3px 5px; }

#pb_sidebar .block .stuff .buttons .button, .big_buttons.highlight .button { box-shadow: none; }
.big_buttons.highlight .button { border-color: #333 !important; padding: 8px 20px; font-size: 1.1em; font-weight: bold; }

.big_buttons { font-weight: bold; font-size: 1.1em; }
.big_buttons .buttons { line-height: 3em; font-weight: bold; }
.centered, .pb_centered, .pb_centered td { text-align: center; }

/* LIST VIEW */
table.list { width: 100%; font-size: 1em; border-collapse: collapse; border-spacing: 0; }
table.list td, table.list th { padding: 8px 5px; vertical-align: middle; }
table.list th { text-align: left; font-weight: bold; padding: 8px 5px; white-space: nowrap; background: #333 url(../img/chrome/gray.jpg) bottom repeat-x; color: white; text-shadow: 0 0 0 transparent, 1px 1px 1px #000; }
table.list td { }
table.list .right { text-align: right; }
.click tr, .click .link { cursor: pointer; }

/* FORMS */
textarea { width: 95%; height: 200px; font-family: "MS Shell Dlg", Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em; font-size: 13.3px; }

.border { border: 1px solid #888; padding: 5px; background: #444; }

/* PRODUCTIONS */
#categories { border: 1px solid #bbb; background: #eee; padding: 8px; border-radius: 3px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); text-align: center; }
#productions { }
div#pb_seasons { margin-bottom: 5em; }
#performances.long { height: 20em; overflow: auto; }
#productions .production, #pb_seasons .season { border: 1px solid #900; padding: 5px; margin: 20px 0; }
#productions .highlight { border: 1px solid #c00; background: none; }
#productions .production table { }
.production .details, .production .book { padding: 5px; }
.production .details .title { font-size: 2.3em; margin-bottom: 15px; line-height: 1em; }
.production .details .title a { color: white; display: block }
.production .details .description { line-height: 1.7em; }
.production .details .specs { color: #bbb; line-height: 1.5em; font-size: 0.95em; margin-top: 10px; }
.production .details .specs .label { font-style: italic; margin-right: 5px; }
/* bt = a, st = b, price = c */
.production .details .specs .a { font-size: 1.1em; }
.production .details .specs .b { color: #B88; }
.production .details .specs .c { font-size: 1.1em; font-weight: bold; }
.production .details .specs .slash { padding: 0 5px; color: #B88; visibility: hidden; }
#productions .production td.book, #pb_seasons .production td.book { text-align: right; vertical-align: bottom; }

.production .dates { width: 130px; font-size: 0.95em; text-align: right; font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; }
.lots th { padding: 5px 5px; }
.lots .dates { width: auto; text-align: right; }
.lots td span { white-space: nowrap; }
.production .dates .row { margin: 10px; color: #bbb; line-height: 1.3em; }
.lots .dates .row { margin: 5px; }
.lots .details { width: 100%; }
.lots .book { text-align: right; float: right; }
.lots .title { font-weight: bold; font-size: 1.5em; }
#pb_seasons.lots { margin-bottom: 40px; }
#season.readonly li.season { line-height: 2em; }
#season.readonly .season .title { font-size: 1.5em; line-height: normal; }
#season.readonly .season .dates { float: none; }

#productions.lots .production, #pb_seasons.lots .season { border: none; }
#productions.lots .highlight, #pb_seasons.lots .highlight { border: none; }
.production .dates .row .label { font-style: italic; margin-right: 5px; }
.production .dates .row .day { font-weight: bold; font-size: 1.6em; line-height: 1.0em; margin-right: 0.2em; }
.production .dates .row .month { font-size: 1.6em; line-height: 1.0em; }
.production .dates .row .year { font-weight: bold; font-size: 1.8em; line-height: 1.0em; display: block; color: #aaa; }
.production .dates .row .venue { font-weight: bold; font-size: 1.2em }

/* NUM SEATS */
.pb_production .pb_num_seats .stuff { text-align: center; font-size: 1.3em; }
.pb_production .pb_num_seats input[type="text"], .pb_production .pb_num_seats input[type="number"], .pb_production .pb_num_seats select { font-size: 1.1em; font-weight: bold; padding: 10px; text-align: center; height: auto; }

/* PERFORMANCES */
#performances .performance { padding: 7px 5px; line-height: 2em; }
#performances .performance.pb_perf_state_1 { padding-left: 11px; }
#performances .performance .time { float: right; }
#pb_performances_list .pb_performance { padding: 7px 5px; line-height: 2em; }
#pb_performances_list .pb_performance.pb_perf_state_1 { padding-left: 11px; }
#pb_performances_list .pb_performance .time { float: right; }

.performance .seat_types { margin: 5px 5px 0px 5px; }
.performance .seat_types .seat_type { padding: 5px; border: 1px solid #c00; background: #a00; margin-right: 2px; line-height: 2.4em; cursor: pointer; }
.performance .seat_types .seat_type label { cursor: pointer; }
.performance .seat_types .active { background: #c00; }
.performance .seat_types .active label { font-weight: bold; text-decoration: underline; }
.pb_production .book_types .hidden { display: none; }
/*.performance .book_types table { width: auto; }
.performance .book_types table td { white-space: nowrap; }*/
.pb_production .book_type .number, .pb_production .book_type .total { text-align: right; }
.pb_production .book_type tr.total { font-weight: bold; }
.pb_production .number input { width: 4em; text-align: right; }
.pb_production .number input::-ms-clear { display: none; } /* Workaround for IE 10 bug: http://bit.ly/1BNDGsq */
.pb_production th.type { width: 30%; }
.pb_production th.price { width: 20%; }
.pb_production th.number { width: 25%; }
.pb_production th.total { width: 25%; }
.pb_production tr.total td, tr.total td { background: #333 url(../img/chrome/gray.jpg) bottom repeat-x; color: white; text-shadow: 0 0 0 transparent, 1px 1px 1px #000; }
.pb_production tr.total td { padding: 8px 5px; }

.performance .full, .performance .nearly_full, .pb_production .pb_full, .pb_production .pb_nearly_full, .pb_perf_not_on_sale_yet, .performance .price_note { margin-left: 3em; }
.performance .full, .pb_production .pb_full { font-weight: bold; }

.production .dates .row .hour { font-weight: normal; font-size: 1.8em; }
.production .dates .row .seperator { font-size: 1em; vertical-align: top; }
.production .dates .row .minute { font-size: 1.8em; }
.production .dates .row .am_pm { font-weight: bold; font-size: 1.1em; color: #B88; }

/* CART */
#pb_content table#cart { font-size: 1.2em; }
#pb_sidebar table#cart { border: 1px solid #c00; }
table#cart { border: none; margin-bottom: 1em; }
#cart tr { border: none; }
#cart .name { font-weight: bold; }
#pb_sidebar #cart .date { text-align: right; font-size: 0.9em; }
#pb_content #cart .name { font-weight: normal; font-size: 1.1em; }
#cart .details { font-size: 0.85em; line-height: 1.6em; font-weight: normal; }
#cart .details ul { margin-top: 0.25em; margin-bottom: 0.25em; padding-top: 0; padding-bottom: 0; }
#cart .price { font-size: 1.3em; text-align: right; font-weight: bold; }
#cart td.price { vertical-align: middle; }
#pb_sidebar #cart ul { padding: 5px 20px; margin: 0; }
#pb_sidebar #cart td { padding: 3px; }
#cart td { padding: 6px; }
#cart th { padding: 3px 6px; }
#cart td td { padding: 3px; }
#cart tr tr { border: none; }
#pb_sidebar #cart td td { padding: 0; }
#cart thead tr { border-width: 0 0 1px 0; }
#cart .remove { vertical-align: middle; }

tr.total { font-weight: bold; font-size: 1.3em; }
#cart tr.total .price { font-size: 1em; }

#cart .row tr { border: none; }
#cart .row ul { padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0; }
#cart .row .price { padding-right: 0; }

/* sidebar cart */
#pb_sidebar .pb_sidebar_cart .stuff { padding: 0; }
#pb_sidebar .pb_sidebar_cart #cart { border: none; margin: 0; }
.pb_sidebar_cart #cart tr:first-child td:first-child { border-top-left-radius: 5px; }
.pb_sidebar_cart #cart tr:first-child td:last-child { border-top-right-radius: 5px; }
.pb_sidebar_cart #cart tr:last-child td:first-child { border-bottom-left-radius: 5px; }
.pb_sidebar_cart #cart tr:last-child td:last-child { border-bottom-right-radius: 5px; }

.pb_cart_container { margin: 0 0 3px 0; border-radius: 6px 6px 0 0; border: 1px solid #777; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); }
.pb_cart_container #cart { margin: 0; }
.pb_cart_container #cart thead th { background: #333 url(/bits/img/chrome/gray.jpg) bottom repeat-x; color: white; text-shadow: 0 0 0 transparent, 1px 1px 1px #000; padding: 8px 6px; }
.pb_cart_container #cart th:first-child { border-top-left-radius: 5px; }
.pb_cart_container #cart th:last-child { border-top-right-radius: 5px; }
.pb_cart_container #cart tbody tr { border-bottom: 1px solid #ccc; }
.pb_cart_container #cart tbody tr tr { border: none; }
.pb_cart_container #cart tbody tr:last-child { border-bottom: none; }
.pb_cart_container .remove .button { background: transparent url(/bits/img/icons/remove_off.png) 50% 50% no-repeat; width: 21px; height: 21px; display: block; padding: 0; border: none !important; box-shadow: none; }
.pb_cart_container .remove .hover { background: transparent url(/bits/img/icons/remove_on.png) no-repeat; }
.pb_cart_container #cart tr.grand_total { border-color: #ccc; background: #ccc url(../img/chrome/gray.jpg) 0 -10px repeat-x; }
.pb_cart_container #cart tr.grand_total td { padding: 10px 5px 8px 6px; vertical-align: middle; }
.pb_cart_container #cart tr.grand_total td .details { display: none; }
.pb_cart_container #cart tr.grand_total .price span { padding: 4px 14px; box-shadow: -1px -1px 1px black, 1px 1px 1px white; background: #333 url(../img/chrome/gray.jpg) 0 -130px repeat-x; border-radius: 30px; color: white; text-shadow: 0 0 0 transparent, 1px 1px 1px #000; position: relative; left: 12px; white-space: nowrap; }

.pb_cart_buttons { text-align: right; line-height: 3em; margin-bottom: 40px; }

.pb_fancy_rows { margin: 2px 0 !important; }
.pb_fancy_rows .stuff { border-color: #f0f0f0; box-shadow: 0 0 5px rgba(0, 0, 0, 0.05); padding: 10px 5px; }
.pb_fancy_rows td { line-height: 2em; }
.pb_fancy_rows td.label { padding: 3px 3px 3px 50px; width: 10em; white-space: nowrap; }
.pb_cart_discount .stuff { background-image: url(/bits/img/icons/discount.png); background-position: 10px 50%; background-repeat: no-repeat; }
.pb_cart_delivery .stuff { background-image: url(/bits/img/icons/delivery.png); background-position: 10px 50%; background-repeat: no-repeat; }

.agree { text-align: center; padding: 10px; border: 1px solid #c00; margin: 10px 20px; }

.venue_graphic { display: block; text-align: center; margin: 1em 0; }
.venue_graphic img { border: 1px solid black; }

span.compulsory { padding: 0 10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.list .row, .pb_list .row, .pb_list .pb_row { padding: 8px 5px; }

.section #title { font-weight: bold; font-size: 1.2em; margin: 0.5em; }
.section .seattypes { margin: 0.5em 0 1em 2em; border: 1px solid #c00; }

.pb_store_list.pb_productions_list_new_list .pb_event_icon_box { width: 125px; }
.pb_store_list .subtitle { font-size: 0.9em; font-style: italic; }
.pb_store_list .price { font-size: 2em; text-align: right; font-weight: 300; padding-right: 10px; }
.pb_store_list td.price { white-space: nowrap; }
.pb_store_list .discount { font-size: 0.6em; font-style: italic; margin-top: 5px; }

.pb_store_list .pb_product_price { float: right; font-size: 1.7em; text-align: right; margin: 0 0.5em 0.2em; }

#pb_content .pb-store-item .title .text { font-size: 1.9em; font-weight: bold; }
#store_item .subtitle { font-size: 0.5em; font-style: italic; font-weight: normal; margin-left: 15px; }
#store_item .price { font-size: 1.8em; font-weight: bold; }
#store_item .discount { font-size: 0.5em; font-style: italic; margin-left: 15px; }
#store_item #pb_store_item_photos_box { float: left; width: 255px; }
#store_item #pb_store_item_photos_box img { box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6); margin-top: 3px; }
#store_item #pb_store_item_container { margin-left: 275px; }
#store_item #pb_store_item_container.pb_no_images { margin-left: 0; }
#store_item td, #store_item .p { padding: 10px 3px; }
#store_item .p { font-size: 1.1em; line-height: 1.5em; }
#store_item #rates { width: 50%; }
#store_item #rates th, #store_item #rates td { text-align: right; padding: 5px; white-space: nowrap; }

#store_nav .active { font-weight: bold; color: white; }
#store_nav { padding-left: 10px; margin-left: 10px; }

.map { text-align: center; }

.disabled { opacity: 0.5; filter: alpha(opacity=50); color: #888; }
#loading { padding: 3px 5px; font-size: 0.9em; border: 1px solid black; }

#calendar th, #calendar td { text-align: center; }
#calendar .text-left { text-align: left; }
#calendar .text-right { text-align: right; }
#calendar .highlight a { display: block; }
#calendar_nav { line-height: 3em; }

#ccs { text-align: right; }
#ccs img { margin: 0 3px; }


.pb_season th.total { width: 15%; text-align: right; }
.pb_season th.number { width: 15%; text-align: right; }
.pb_season th.price, .pb_season td.price { width: 15%; text-align: center; }
.pb_season th.type { width: 55%; }
#season h2 { font-style: normal; font-weight: normal; font-size: 1.5em; margin-bottom: 0; }

.membership .name { font-size: 1.2em; font-weight: bold; }
.membership .blurb { font-size: 0.9em; line-height: 1.7em; font-style: italic; }

#new_existing_block .stuff, .pb_radio_chooser_block .stuff { padding: 1em; }
#new_existing_block label, .pb_radio_chooser_block label { padding: 0.5em 0.25em; display: block; }
#new_existing_block .stuff td, .pb_radio_chooser_block .stuff td { vertical-align: middle; }

.phone_message { white-space: nowrap; line-height: 2em; }

.pyo_seats_key { padding: 10px; text-align: center; background: white url(/bits/img/chrome/gray.jpg) top repeat-x !important; color: black !important; }
.pyo_seats_key img { vertical-align: middle; padding: 0 10px; }
.pyo_seats_key .gap { padding: 0 12px; visibility: hidden; }

#progress { padding: 6px; text-align: center; margin-bottom: 20px; }
#progress .stage { white-space: nowrap; padding: 0 5px; }
#progress .stage .number {  }
#progress .done {  }
#progress .doing {  }
#progress .doing .number { color: inherit; }
#progress .todo {  }
#progress #pb-progress-clear-br { clear: both; }
#pb-progress-container { z-index: 100000; }

#progress { background: #333 url(/bits/img/chrome/gray.jpg) 0 -165px repeat-x; border: none; padding: 10px 3px; border-radius: 3px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); }
#progress .pb-hl-txt, .pb-seat-countdown { color: white; }
#progress a { color: white; text-decoration: none; }


table.privacy { width: auto; }
table.privacy td { padding: 3px 20px 3px 0; }

.pb-seat-countdown { white-space: nowrap; padding-left: 5px; float: right; }
.pb-seat-countdown .pb-bigger { font-size: 1.2em; font-weight: bold; }

.pb-social-sharing { line-height: 2em; }


/* GLOBAL STYLES */
.pb-grad-bg { background: url(../img/core/category_bg.jpg); }
.pb-hl-bg { background: #a00; }
.pb-border { border: 1px solid #c00 }
.pb-bold-txt { font-weight: bold; }
.pb-hl-txt { color: white; }
.pb-75-txt { color: #bbb; }
.pb-50-txt { color: #999; }
.pb-25-txt { color: #666; }
.pb-light-txt { color: #bbb; }

/* CATEGORY LIST COLOURS */
.pb_prod_category a { background: #999; }
.pb_prod_cat_id_n_0 a { background: #72C207; }
.pb_prod_cat_id_n_1 a { background: #0072FE; }
.pb_prod_cat_id_n_2 a { background: #FC9303; }
.pb_prod_cat_id_n_3 a { background: #009933; }
.pb_prod_cat_id_n_4 a { background: #EC00FF; }
.pb_prod_cat_id_n_5 a { background: #3FB7C0; }
.pb_prod_cat_id_n_6 a { background: #FE0107; }
.pb_prod_cat_id_n_7 a { background: #006699; }
.pb_prod_cat_id_n_8 a { background: #33CC66; } 
.pb_prod_cat_id_n_9 a { background: #990099; } 
.pb_prod_cat_id_n_10 a { background: #000; }

.pb_categories a.pb_prod_category { color: #999; }
.pb_categories a.pb_prod_cat_id_n_0 { color: #72C207; }
.pb_categories a.pb_prod_cat_id_n_1 { color: #0072FE; }
.pb_categories a.pb_prod_cat_id_n_2 { color: #FC9303; }
.pb_categories a.pb_prod_cat_id_n_3 { color: #009933; }
.pb_categories a.pb_prod_cat_id_n_4 { color: #EC00FF; }
.pb_categories a.pb_prod_cat_id_n_5 { color: #3FB7C0; }
.pb_categories a.pb_prod_cat_id_n_6 { color: #FE0107; }
.pb_categories a.pb_prod_cat_id_n_7 { color: #006699; }
.pb_categories a.pb_prod_cat_id_n_8 { color: #33CC66; }
.pb_categories a.pb_prod_cat_id_n_9 { color: #990099; }
.pb_categories a.pb_prod_cat_id_n_10 { color: #000; }

.pb_ui_feature_sunken { background: #e4e4e4; border: 1px solid #ccc; border-radius: 5px; padding: 10px; }
.pb_ui_feature_border { border: 1px solid #ccc; }

/* EMAIL STYLES */
#pb_content #pb_online_sale_receipt { border: 1px solid #888; background: white; color: black; padding: 20px; margin: 10px; font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif; font-size: 1em; }
#pb_content #pb_online_sale_receipt_emailed_note { border: 1px solid #ccc; background: #ddd url(/bits/img/chrome/gray.jpg) top repeat-x; padding: 10px 15px; margin-bottom: 10px; }
#pb_content #pb_online_sale_receipt_emailed_note img { margin-right: 10px; vertical-align: middle; width: auto; display: inline; }
#pb_content #pb_online_sale_receipt_text { font-size: 1.2em; }
#pb_facebook_button img, #pb_twitter_button img { border: none; text-decoration: none; vertical-align: middle; }
#pb_content #pb_online_sale_receipt p { color: black; }

#pb_content #pb_online_sale_receipt .block { background: none; border: none; color: black; padding: 0; margin: 30px 0; }
#pb_content #pb_online_sale_receipt .block .title { font-size: 1em; padding: 0; line-height: normal; border: none; letter-spacing: normal; background: none; height: auto; }
#pb_content #pb_online_sale_receipt .block .title .text { font-size: 1.2em; font-weight: bold; color: black; padding: 0; line-height: normal; border: none; letter-spacing: normal; }
#pb_content #pb_online_sale_receipt .block .stuff { background: #f8f8f8; border: 1px solid #ccc; color: black; }
#pb_content #pb_online_sale_receipt .block .stuff .label { color: #888; width: 20%; white-space: nowrap; padding: 3px; }

#pb_content #pb_online_sale_receipt #cart { margin-bottom: 0em; }
#pb_content #pb_online_sale_receipt #cart tr { border: 1px solid #ccc; color: black; }
#pb_content #pb_online_sale_receipt #cart .row tr, #pb_online_sale_receipt #cart tr tr { border: none; }
#pb_content #pb_online_sale_receipt #cart th { background: none; color: black; }
#pb_content #pb_online_sale_receipt .odd { background: #f0f0f0; }
#pb_content #pb_online_sale_receipt .even { background: #fafafa; }
#pb_content #pb_online_sale_receipt .highlight { background: #f90; }
#pb_content #pb_online_sale_receipt tr.total { color: white; }

#pb_content #pb_online_sale_receipt .buttons .button { background: #ddd url(/bits/img/chrome/gray.jpg) 0 -15px repeat-x; padding: 7px 11px; border: 1px solid #bbb; margin-left: -1px; color: black !important; text-decoration: none !important }
#pb_content #pb_online_sale_receipt .buttons .hover { background: #eee url(/bits/img/chrome/gray.jpg) 0 0 repeat-x; color: black !important; text-decoration: none !important }
#pb_content #pb_online_sale_receipt .buttons .active { background: #900 url(/bits/img/chrome/nav_bg.png) top repeat-x; color: black !important; text-decoration: none !important }

/* SEASON SECTION PICKER STYLES */
table.list td.pb_list_indented { padding-left: 20px; }
label.pb_label_block { display: block; }

/* GENERIC PATRONBASE STYLES */
.pb_float_left { float: left; }
.pb_float_right { float: right; }
.pb_clear_left { height: 0; font-size: 0; clear: left; line-height: 0; }
.pb_clear_right { height: 0; font-size: 0; clear: right; line-height: 0; }
.pb_clear_both { height: 0; font-size: 0; clear: both; line-height: 0; }
.pb_p { margin: 0.5em 0; padding: 0; }
.pb_hidden { display: none; }
.pb_button_row { line-height: 3em; }
.pb_big { font-size: 1.3em; font-weight: normal; }
.pb_hr { height: 1px; }
.pb_hr.pb_spacey { margin: 15px 0; }
.pb_nowrap { white-space: nowrap; }

/* NEW STYLE PRODS */
.pb_productions_list { margin: 25px 0; }
.pb_productions_list .pb_event_icon_box { width: 150px; text-align: right; display: block; float: left; margin-right: 10px; }
.pb_productions_list .pb_event_icon { box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4); border: none; }
.pb_productions_list .pb_has_icon { margin-left: 165px; border: none; }
.pb_productions_list .pb_event_icon_box .pb_event_icon { display: inline-block; font-size: 0; }
.pb_productions_list .pb_event_icon_box .pb_event_icon_sold_out_banner { max-width: 100%; }
.pb_productions_list .pb_event_title { margin-bottom: 5px; }
.pb_productions_list .pb_event_title a.pb_event_title_a { font-size: 1.6em; font-weight: bold; text-decoration: none; }
.pb_productions_list .pb_event_category, .pb_productions_list .pb_event_date, .pb_productions_list .pb_event_venue { font-size: 0.85em; }
.pb_productions_list .pb_event_pricing { margin-top: 10px; font-size: 0.85em; }
.pb_productions_list .pb_event_pricing .pb_price_price { font-weight: bold; }
.pb_productions_list .pb_event_pricing .pb_price_price .pb_price_to { font-weight: normal; }
.pb_productions_list .pb_event_buttons { text-align: right; line-height: 3em; }
.pb_productions_list .pb_book_now { font-weight: bold; }
.pb_productions_list .pb_hr { margin: 20px 0; height: 1px; }
.pb_productions_list .pb_slash { visibility: hidden; }

.pb_productions_list .pb_event_attr_inline { display: inline; margin-left: 10px; }
.pb_productions_list .pb_event_attr_top { float: left; }

.pb_productions_list .pb_event_category.pb_event_attr_inline { position: relative; top: -3px; }
.pb_productions_list .pb_prod_category a { color: white !important; padding: 3px 5px; text-decoration: none; }

.pb_productions_list_new_large { }
.pb_productions_list_new_large .pb_production { margin: 10px 0; position: relative; }
.pb_productions_list_new_large .pb_event_title { margin-bottom: 0.5em; }
.pb_productions_list_new_large .pb_event_title a.pb_event_title_a { font-size: 2em; font-weight: bold; }
.pb_productions_list_new_large .pb_has_icon .pb_prod_category { position: absolute; top: -4px; left: -4px; color: white; background: black; margin: 0; float: none; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6); }
.pb_productions_list_new_large .pb_prod_category .pb_label { display: none;  }
.pb_productions_list_new_large .pb_has_icon .pb_prod_category a { color: white; padding: 3px 5px; display: block; }
.pb_productions_list_new_large .pb_event_attributes { line-height: 3em; }
.pb_productions_list_new_large .pb_event_attributes .pb_event_attr_inline { margin-left: 0; margin-right: 10px; }
.pb_productions_list_new_large .pb_event_attributes .pb_event_attr_inline .pb_label { font-weight: normal; }
.pb_productions_list_new_large .pb_event_buttons { float: right; }
.pb_productions_list_new_large .pb_clear_left { clear: both; }

.pb_productions_list_new_list { }
.pb_productions_list_new_list .pb_production_inner { position: relative; }
.pb_productions_list_new_list .pb_event_icon_box { width: 75px; }
.pb_productions_list_new_list .pb_event_icon_box .pb_event_icon_sold_out_banner { width: 100%; }
.pb_productions_list_new_list .pb_has_icon { margin-left: 85px; }
.pb_productions_list_new_list .pb_prod_category .pb_label { display: none }
.pb_productions_list_new_list .pb_event_attributes { line-height: 3em; }
.pb_productions_list_new_list .pb_event_attributes .pb_event_date { float: right; margin-right: 25px; }
.pb_productions_list_new_list .pb_event_attributes .pb_event_venue { float: right; margin-right: 25px; }
.pb_productions_list_new_list .pb_event_attributes .pb_event_pricing { margin-top: 0 }
.pb_productions_list_new_list .pb_event_buttons { float: right; margin-left: 25px; }

.pb_productions_list_columns .pb_production { padding: 0 30px 40px 0; position: relative; }
.pb_productions_list_columns .pb_event_icon_box { float: none; text-align: left; width: auto; margin: 0 0 10px 0; }
.pb_productions_list_columns .pb_production_inner { margin: 0 0 10px 0; padding-top: 20px; }
.pb_productions_list_columns .pb_production_inner.pb_has_icon { margin: 10px 0; padding-top: 0; }
.pb_productions_list_columns .pb_event_title { margin-bottom: 0.5em; }
.pb_productions_list_columns .pb_event_title a.pb_event_title_a { font-size: 1.6em; font-weight: bold; text-decoration: none; }
.pb_productions_list_columns .pb_event_attributes { }
.pb_productions_list_columns .pb_event_attr_mid { font-weight: bold; line-height: 1.5em; }
.pb_productions_list_columns .pb_event_attr_mid .pb_label { font-weight: normal; }
.pb_productions_list_columns .pb_prod_category { position: absolute; top: -4px; left: -4px; color: white; background: black; margin: 0; float: none; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6); }
.pb_productions_list_columns .pb_prod_category .pb_label { display: none;  }
.pb_productions_list_columns .pb_prod_category a { color: white; padding: 3px 5px; display: block; }
.pb_productions_list_columns .pb_event_buttons { text-align: left; }
.pb_columns .even, .pb_columns .odd { background: none; }

.pb_productions_list_old_large .pb_event_icon_box, .pb_productions_list_old_large .pb_prod_icon_box { width: 150px; text-align: right; display: block; float: right; margin-left: 10px; }
.pb_productions_list_old_large .pb_event_icon, .pb_productions_list_old_large .pb_prod_icon { box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4); }
.pb_productions_list_old_large .pb_has_icon { margin-right: 165px; border: none; }
.pb_productions_list_old_large .pb_prod_category { float: right; font-size: 0.85em; }
.pb_productions_list_old_large .pb_prod_category a { color: white !important; padding: 3px 5px; text-decoration: none; }
.pb_productions_list_old_large .pb_prod_category .pb_label { display: none; }

.pb_productions_related { margin-right: -10px; }
.pb_productions_related .pb_production { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; float: left; padding: 0 10px 20px 0; position: relative; width: 33.3%; }
.pb_productions_related .pb_production .pb_event_icon_box { float: none; margin: 0; position: relative; text-align: left; width: 100%; overflow: hidden; }
.pb_productions_related .pb_production .pb_event_icon_box .pb_event_icon_aspect_ratio_1_1 { padding-top: 100%; }
.pb_productions_related .pb_production .pb_event_icon_box .pb_event_icon { bottom: 0; left: 0; position: absolute; right: 0; top: 0; width: 100%; }
.pb_productions_related .pb_production .pb_event_no_icon .pb_event_details { position: absolute; top: 0; }
.pb_productions_related .pb_production .pb_event_no_icon .pb_event_details .pb_event_title { position: relative; background: none; display: block; padding-top: 20px; }
.pb_productions_related .pb_production .pb_event_no_icon .pb_event_details .pb_event_summary { padding: 5px 12px; background: none; color: white; font-size: 1.2em; line-height: 1.8em; text-shadow: 1px 1px 1px black; }
.pb_productions_related .pb_production .pb_label { display: none; }
.pb_productions_related .pb_prod_category { background: none repeat scroll 0 0 black; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6); color: white; float: none; left: -4px; margin: 0; position: absolute; top: -4px; }
.pb_productions_related .pb_prod_category .pb_label { display: none; }
.pb_productions_related .pb_prod_category a { color: white; display: block; padding: 3px 5px; }
.pb_productions_related .pb_event_title { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5); bottom: 0; color: white !important; font-size: 1.5em; left: 0; letter-spacing: -0.1em; margin-bottom: 0; padding: 5px 0 5px 10px; position: absolute; right: 0; text-shadow: 1px 1px 1px black; line-height: 1.75em; }
.pb_productions_related .pb_event_title a.pb_event_title_a { color: white; font-weight: normal; }
.pb_productions_related .pb_production_inner { margin: 0; }
.pb_productions_split { font-size: 1.6em; font-weight: bold; margin: 35px 0 15px; padding: 8px 0; }
.pb_productions_split.pb-border { border-left: medium none; border-right: medium none; border-style: dotted none; }

.pb_productions_split { margin: 35px 0 15px 0; font-size: 1.6em; font-weight: bold; padding: 8px 0; }
.pb_productions_split.pb-border { border-top-style: dotted; border-bottom-style: dotted; border-left: none; border-right: none; }
.pb_production .pb_event_icon { position: relative; }
.pb_production .pb_event_icon img { box-shadow: 0 0 2px rgba(0, 0, 0, 0.4); }
.pb_production .pb_event_icon .pb_event_icon_sold_out_banner { box-shadow: none; left: 0; position: absolute; top: 0; }

/* NEW CATEGORY STYLES */
.pb_categories_textual { border: none; background: none; margin: 2.5em 0; }
.pb_categories_textual .pb_categories_text { font-size: 2em; font-weight: normal; color: #777; line-height: 1.3em; }
.pb_categories_textual a { font-weight: bold; }

.pb_categories_grid { border: none; background: none; margin: 2.5em 0; border-spacing: 2px; }
.pb_categories_grid td { padding: 1px; }
.pb_categories_grid .pb_categories_text { font-size: 2em; font-weight: normal; color: #777; line-height: 1.3em; }
.pb_categories_grid table a { display: block; text-align: center; padding: 10px 0; color: white; font-size: 2em; font-weight: normal; line-height: 1.3em; border-radius: 5px; }
.pb_categories_grid table a:hover { color: white; text-decoration: none; }
.pb_categories_grid table .active a { font-weight: normal; }
.pb_categories_grid table .inactive a { background: #ccc; }
.pb_categories_grid .pb_button_row { text-align: right; }

.pb_advert_container_main_content { margin-top: 50px; }

.pb_ok { margin: 40px 0; background: url(/bits/img/med_green_tick.png) top left no-repeat; padding-left: 90px; min-height: 75px; }
.pb_ok .pb_inner { }
.pb_ok .pb_excited { }
.pb_ok .pb_button_row { text-align: right; }

/* RELATED PRODUCTIONS SIDEBAR */
#pb_related_productions .stuff { padding: 0; border: none; background: black; }
#pb_related_productions .pb_related_prod_container { position: relative; }
#pb_related_productions .pb_related_prod_cell { position: absolute; top: 0; left: 0; overflow: hidden; width: 100%; background: black top left no-repeat; margin: 0 !important; }
#pb_related_productions .pb_related_prod_cell .pb_details { position: absolute; bottom: 0; background: rgba(0, 0, 0, 0.5); width: 100%; }
#pb_related_productions .pb_related_prod_cell .pb_title { }
#pb_related_productions .pb_related_prod_cell .pb_title_size_0 a { font-size: 30px; letter-spacing: -2px; }
#pb_related_productions .pb_related_prod_cell .pb_title_size_1 a { font-size: 25px; letter-spacing: -2px; }
#pb_related_productions .pb_related_prod_cell .pb_title_size_2 a { font-size: 20px; letter-spacing: -1px; }
#pb_related_productions .pb_related_prod_cell .pb_title_size_3 a { font-size: 15px; letter-spacing: -1px; }
#pb_related_productions .pb_related_prod_cell .pb_title a, #pb_related_productions .pb_related_prod_cell .pb_title a:hover { color: white; font-weight: normal; text-shadow: 0 0 0 transparent, 1px 1px 2px #000; line-height: 30px; display: block; padding: 5px; text-decoration: none; }

/* NEW EVENT (SEASON, PRODUCTION) PAGE STYLES */
.pb_event_page .pb_event_summary { margin-bottom: 45px; }
.pb_event_summary .pb_event_icon { float: left; margin: 0 20px 0 0; }

.pb_event_summary .pb_event_details.pb_has_tiny_icon { margin-left: 95px; }
.pb_event_summary .pb_event_details.pb_has_thumb_x_icon { margin-left: 145px; }
.pb_event_summary .pb_event_details.pb_has_small_x_icon { margin-left: 145px; }
.pb_event_summary .pb_event_details.pb_has_medium_x_icon { margin-left: 175px; }
.pb_event_summary .pb_event_details.pb_has_sidebar_icon { margin-left: 240px; }
.pb_event_summary .pb_event_details.pb_has_big_icon { margin-left: 520px; }

.pb_event_summary .pb_event_details_title { font-size: 2.5em; font-weight: bold; margin: 0 0 5px 0; line-height: 1.3em; letter-spacing: -1px; }
.pb_event_summary .pb_event_summary_text { line-height: 1.5em; margin: 15px 0; }
.pb_event_page .pb_event_attributes { border-top: 1px solid #eee; text-align: right; line-height: 2em; }
.pb_event_page .pb_event_attributes.pb_allow_extra_line_height { line-height: 3em; }
.pb_event_page .pb_has_top_info_box .pb_event_attributes { border-top-width: 0; }
.pb_event_page .pb_has_top_info_box .pb_event_attributes.pb_has_description { border-top-width: 1px; }
.pb_event_page .pb_event_attribute { margin-left: 20px; font-size: 0.9em; white-space: nowrap }
.pb_event_page .pb_event_attribute:first-child { margin-left: 0; }
.pb_event_page .pb_event_attribute .pb_value { font-weight: bold; }
.pb_event_page .pb_event_attribute .pb_value .pb_value_joiner { font-weight: normal; }
.pb_event_page .pb_event_attribute_more_info { margin-left: 25px; }

.pb_event_page .pb_event_form {  }
.pb_event_page .pb_instruction { font-size: 1.7em; color: #c00; font-weight: bold; }
.pb_event_page .pb_promotion_code_message input[type='text'] { vertical-align: text-bottom; line-height: 1.2em; font-size: 1.2em; margin: 0 1em; width: 8em; }
.pb_event_page .pb_promotion_code_message .buttons .button { vertical-align: text-bottom; }

/* SEASON SPECIFIC STYLES */
.pb_seasons_list .pb_season { padding: 15px 5px; }
.pb_seasons_list .pb_event_details_title { font-size: 2.3em; font-weight: bold; margin: 0 0 5px 0; line-height: 1.3em; letter-spacing: -1px; display: inline; white-space: nowrap; }
.pb_seasons_list .pb_event_attributes { text-align: left; }
.pb_seasons_list .pb_event_attribute_venue { float: right; }
.pb_seasons_list_readonly .pb_event_attributes { border: none; }
.pb_seasons_list_summary .pb_season { padding: 5px 0; }
.pb_seasons_list_summary .pb_event_attributes { border: none; }
.pb_seasons_list_summary .pb_event_details_title { font-size: 1.8em; margin-right: 20px; }


/* ADD THIS */
#at15s_head { color: black; }
.pb_event_details_title_row { position: relative; }
.pb_addthis_small, .pb_addthis_medium, .pb_addthis_counts { }
.addthis_toolbox { /*position: absolute; right: 0;*/ float: right; }
.pb_addthis_small .addthis_toolbox { min-width: 140px; }
.pb_addthis_medium .addthis_toolbox { min-width: 250px; }
.addthis_toolbox_location_top_container, .addthis_toolbox_location_bottom_container { position: relative; }

/* QUEUE */
.pb_queue_container { background:#111;border:1px solid black;border-radius:8px;padding:20px 35px 20px 35px;color:white; }
.pb_queue_position { font-size:30px; }
.pb_queue_position position_number { font-size:60px;font-weight:bold; }
.pb_queue_position position_message { font-size:16px;line-height:25px; }
.pb_queue_position small_text { font-size:14px; }
.pb_queue_table, .pb_queue_globabltable { width:auto;margin:0 auto;text-align:center; }
.pb_queue_table td { text-align:right;white-space:nowrap; color:white !important; }
.pb_queue_update { font-size:12px;line-height:25px;color:#666;display:none; }
.pb_queue_length { font-size:12px;line-height:25px;color:#ddd; }
.pb_queue_booking_status { background: #1c1c1c; border-radius: 5px; border: 1px solid #2c2c2c; padding: 15px; margin-top: 20px; }
.pb_queue_booking_status table { color: white; }
.pb_queue_booking_status td { line-height: 20px; vertical-align: middle; padding: 2px; }
.pb_progress { border: 1px solid #333; border-radius: 3px; height: 20px; width: 100px; background: url(../img/chrome/gray.jpg) 0 25% repeat-x; float: left; margin: 0 10px; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
.pb_progress .pb_progress_done { background: url(../img/chrome/gray.jpg) 0 60% repeat-x; height: 20px; border-right: 1px solid #777; border-radius: 2px 0 0 2px; }
.pb_progress .pb_progress_full { background: url(../img/chrome/gray.jpg) 0 60% repeat-x; height: 20px; width: 100%; border-radius: 3px; }

#row_login_remember_me label { white-space: nowrap; } /* "Was just reviewing their site and see that the 'Been here before' box has a label wrap around on the 'remember me?' bit" */

/* EU COOKIES WARNING */
#pb_cookies_warning_dialog_outer { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.75); padding: 10em; text-align: center; z-index: 9999999; }
#pb_cookies_warning_dialog { background: white; text-align: left; padding: 4em; border: 1px solid black; color: black; box-shadow: 0 0 50px black; }
#pb_cookies_warning_dialog h1 { margin-top: 0; padding-top: 0; background: none; font-size: 2.2em; font-weight: bold; visibility: visible; }
#pb_cookies_warning_dialog p { line-height: 1.75em; }
#pb_cookies_warning_dialog .buttons { display: block; text-align: right; }

#pb_pricing_list.pb_hide_seattype_text .pb_seattype_text { display: none; }

table.pb_pyos_auto_choose_solo { width: 80%; border-spacing: 15px; border-collapse: separate; }

/* PB DIALOG */
.pb_dialog_outer { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.75); padding: 10%; text-align: center; z-index: 9999999; }
.pb_dialog { background: white; text-align: left; padding: 5%; border: 1px solid black; color: black; box-shadow: 0 0 50px black; }
.pb_dialog h1 { margin-top: 0; padding-top: 0; background: none; font-size: 2.2em; font-weight: bold; visibility: visible; color: #c00; }
.pb_dialog p { line-height: 1.75em; font-size: 1.2em; }
.pb_dialog .buttons { display: block; text-align: right; font-size: 1em; }

/* PB BADGES */
span.badge, span.badge_red, span.badge_blue, span.badge_green, span.badge_gray, span.badge_purple, span.badge_light_gray, span.badge_orange, span.badge_light_orange, span.badge_medium_gray { text-transform: uppercase; background: #369; color: white; padding: 4px 6px; border-radius: 2px; font-size: 0.85em; margin-right: 5px; }
span.label_deprecated { text-transform: uppercase; background: #369; color: white; padding: 4px 6px; border-radius: 2px; font-size: 0.85em; margin-right: 5px; }
span.label_new { text-transform: uppercase; background: #360; color: white; padding: 4px 6px; border-radius: 2px; font-size: 0.85em; margin-right: 5px; }
span.badge_red { background-color: #C00; }
span.badge_blue { background-color: #369; }
span.badge_green { background-color: #360; }
span.badge_gray { background-color: #666; }
span.badge_purple { background-color: #906; }
span.badge_orange { background-color: #F60; }
span.badge_medium_gray { background-color: #aaa; }
span.badge_light_gray { background-color: #CCC; }
span.badge_light_orange { background-color: #F90; }

/* HTML5 PYOS */
.pb_pyos_frame .pb_pyos_toolbar .pb_pyos_hover_label span { font-size: 1em; text-transform: none; color: black; }
.pb_pyos_svg { font-family: 'Open Sans', Verdana, Geneva, sans-serif; }
.pb_pyos_svg .pb_pyos_stage { font-weight: bold; font-size: 100px; fill: #888; }
.pb_pyos_svg .pb_pyos_free { cursor: pointer; }
.pb_pyos_svg .pb_pyos_object text { font-weight: bold; font-size: 75px; fill: #888; }
.pb_pyos_seat_legend { float: left; }
.pb_pyos_seat_legend span { margin-right: 1em; }
.pb_pyos_seat_legend span:first-child { margin-left: 0; }
.pb_pyos_seat_legend img { height: 2.5em; vertical-align: middle; margin-right: 5px; }

/* Flash PYOS (fixes for ie8) */
#pb_flash_container object { height:700px; }
#pb_flash_container #picker_legend { height:48px; }

/* PREVIEW NOTICE */
#pb_preview_notice { position: fixed; top: 0; left: 0; z-index: 200000; width: 100%; font-family: 'Open Sans', Verdana, Geneva, sans-serif; font-size: 18px; }
#pb_preview_notice .error { width: 75%; margin: -0.3em auto 0; text-align: center; padding: 0.6em 0.6em 0.6em 38px !important; }
#pb_preview_notice .error:hover { opacity: 0.3; zoom: 1; filter: alpha(opacity=30); /* For IE8 and earlier */}

/* TAB BAR */
.pb_tab_bar { background: black; color: white; line-height: 3em; font-size: 1.2em; text-transform: uppercase; font-weight: 400; letter-spacing: 0.05em; margin-bottom: 2em; border-radius: 2px; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); }
.pb_tab_bar > * { display: inline-block; padding: 0 2em; border-left: 1px solid white; color: #ddd !important; cursor: pointer; }
.pb_tab_bar > *:first-child { border-left: none; }
.pb_tab_bar > *.pb_selected_tab { color: white !important; font-weight: bold; padding-bottom: 0.5em; margin-bottom: -0.5em; background: url(../img/chrome/pb_selected_tab_bg.png) 1.75em 100% no-repeat; }
.pb_tab_bar > *:hover { text-decoration: none; }

.pb_tab { display: none; }
.pb_tab.pb_selected_tab { display: block; }

/* AUTO DONATION QUESTION DIALOG */
.pb_auto_donation_decline img, .pb_auto_donation_accept img { margin-right: 3px; }
#pb_alert_dialog .buttons .pb_auto_donation_accept { font-size: 1.8em; }

/* TAGS LIST ON PERFS PAGES */
.pb_perflist_tag_badge { float: right; line-height: 1.5em; }
.pb_seasons_list_readonly .pb_perflist_tag_badge, .pb_seasons_list_summary .pb_perflist_tag_badge { float: none; }

/* REFERRAL SOURCES SEARCH CONTROL */
.pb_referral_search_dropdown { border: 1px solid rgba(0, 0, 0, 0.3); border-radius: 3px; box-shadow: 1px 0 4px rgba(0, 0, 0, 0.3); }
.pb_referral_search_dropdown > * { padding: 0.3em 1em; line-height: 1.75em; cursor: pointer; }

/* BOOKING PROTECT */
.pb_booking_protect_blurb { text-align:center; border-top:2px solid #ccc; padding: 0.5em 0; margin-top: 0.5em; font-size:1.1em }
.booking-protect-sales-logo { float:right; margin-left:1em; }

/* INPUT WIDTHS */
.pb_width_5pc { width: 5%; }
input.pb_width_5pc { min-width: 25px; }
.pb_width_10pc { width: 10%; }
.pb_width_20pc { width: 20%; }
.pb_width_33pc { width: 33%; }
.pb_width_40pc { width: 40%; }
.pb_width_50pc { width: 50%; }
.pb_width_75pc { width: 75%; }
.pb_width_100pc { width: 100%; }
.compulsory.pb_width_100pc { width: 90%; }

@media screen { .pb_print_only { display: none; } }

/* Sortables */
.pb-sortable-list { max-height: 400px; overflow: auto; }